﻿.comment,
.cont-box {
    background: #fff
}

.comment p,
.pr2 p,
.product p {
    font-family: 'Source Sans Pro'
}

.form-group ul,
.menu-02 li {
    list-style-type: none
}

.comment .head-box h5,
.comment button,
.comment form,
.comment p,
.contact .details,
.contact .report,
.menu-02 li,
.pagination-outer,
.report,
.return {
    text-align: center
}

.report a,
.return a {
    cursor: pointer
}

.all-product .text a:focus,
.all-product .text a:hover,
.contact .details a:focus,
.contact .details a:hover,
.contact .report a:focus,
.contact .report a:hover,
.kind:hover,
.menu-02 li a,
.report:focus a,
.report:hover a,
.return a:focus,
.return a:hover {
    text-decoration: none
}

.comment {
    float: none;
    margin: 0 auto
}

.item .images {
    height: 338px;
    overflow: hidden
}

.comment .head-box h5 {
    color: #fff;
    font-weight: 700;
    padding: 12px 0;
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 0;
    text-transform: uppercase;
    background-color: #1e8c0a
}

.comment button {
    width: 75%;
    font-size: 13px;
    margin: 0 auto;
    text-transform: uppercase
}

.comment p {
    color: #5e5e5e;
    font-size: 14px;
    margin: 15px 5px
}

.product {
    background-size: auto 100%;
    background-position: 50%
}

.item-content {
    margin-top: 35px;
    color: #fff
}

.masisa p,
.pr2 p,
.product p {
    color: #e7e7e7;
    font-size: 14px
}

.product h3 {
    font-weight: 200
}

.pr2 p,
.product p {
    font-weight: 300
}

.product .col-lg-5 {
    margin-top: 30px
}

.product .col-lg-4 {
    margin-top: 7%
}

.masisa {
    margin-top: 35px;
    font-family: 'Source Sans Pro', Arial, sans-serif
}

.masisa p {
    margin-top: 65px
}

.my-choose {
    margin: 30px 0
}

.my-choose .quote-input {
    width: 48%;
    float: left
}

.my-choose .quote-input input[type=text] {
    width: 100%;
    margin-bottom: 13px;
    background: #f5f5f5;
    border: 1px solid #e1e1e1;
    padding: 10px
}

.my-choose .quote-input #Listpro1 {
    background-color: #f5f5f5;
    margin-bottom: 14px;
    box-shadow: none;
    outline: 0;
    border: 1px solid #e1e1e1;
    padding: 10px;
    height: unset
}

.my-choose .block-textarea {
    width: 50%;
    float: right
}

.my-choose .block-textarea .txtinput {
    width: 100%;
    background: #f5f5f5;
    border: 1px solid #e1e1e1;
    padding: 10px
}

.my-choose .send-info {
    text-align: center
}

.my-choose .send-info #btnsendQuote1 {
    width: 50%;
    margin: 0 auto;
    background: #1e8c0a;
    border: 1px solid #fff;
    color: #fff;
    font-weight: 700
}

.my-choose .send-info #btnsendQuote1:hover {
    background-color: #fff;
    color: #1e8c0a;
    border: 1px solid #1e8c0a
}

.input,
.txtinput {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 9px;
    width: 75%;
    background: #f5f5f5;
    border: 1px solid #e1e1e1;
    padding: 10px
}

.txtinput {
    margin-bottom: unset;
    resize: none
}

.btn-input,
.btn-input:hover {
    background: #1e8c0a;
    color: #fff
}

.btn-input {
    margin-left: 20%;
    margin-top: unset;
    margin-bottom: 20px;
    border: 0;
    font-weight: 700
}

.kind {
    color: #b1b1b1;
    background: #f5f5f5;
    padding: 5px
}

.kind:hover {
    color: #b1b1b1
}

.form-group input {
    height: 32px
}

.form-group ul {
    margin-top: 0;
    border: 1px solid #e1e1e1;
    background: #f5f5f5;
    width: 100%;
    height: 35px;
    padding-top: 7px
}

.form-group .block-textarea {
    margin-bottom: 10px
}

.form-group textarea {
    height: 220px
}

.form-control.type {
    background-color: #f5f5f5;
    width: 75%;
    margin: 0 auto 10px;
    box-shadow: none;
    outline: 0;
    border: 1px solid #e1e1e1
}

.myselectstyle {
    width: 100%!important
}

.modal-header .close {
    margin-top: -10px
}

.all-product {
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: 100% 100%
}

.img-product {
    margin: auto
}

.product-01 .title-product {
    font-weight: 900;
    color: #707070;
    font-size: 14px;
    font-family: 'Source Sans Pro'
}

.product-01 .btn-contact {
    margin-top: 30px
}

.contact .details,
.contact .report {
    padding: 5px;
    border: 2px solid #1e8c0a;
    height: 35px;
    background-color: #fff
}

.contact .details {
    margin-right: 15px
}

.contact .details:hover,
.contact .report:hover {
    background-color: #1e8c0a
}

.contact .details:hover a,
.contact .report:hover a {
    color: #fff
}

.contact .details a,
.contact .report a {
    color: #707070;
    text-transform: uppercase
}

.all-product .item .under-img {
    display: block;
    background-color: #000;
    width: 92%;
    height: 100%;
    top: 0;
    position: absolute;
    opacity: 0
}

.all-product .item:hover .under-img {
    opacity: .6;
    border: 3px solid #1e8c0a
}

.all-product .text p {
    margin-top: 25px;
    margin-bottom: 40px
}

.product-01,
.product-02,
.product-03 {
    margin-bottom: 10px
}

.product-04 {
    margin-bottom: 60px
}

.all-product .text h5:hover {
    text-decoration: none;
    color: #1e8c0a
}

.img-product {
    width: 370px;
    height: 250px;
    margin-top: 15px
}

.show-all {
    margin: 10px 36%
}

.all-product h5 {
    color: #707070;
    text-transform: uppercase
}

.all-product .img-product a {
    display: block;
    background-color: #000;
    width: 340px;
    height: 228px;
    position: absolute
}

.all-product .img-product .img-hover:hover {
    opacity: .4
}

.all-product .img-product a:hover {
    border: 3px solid #1e8c0a
}

.paging .pagination {
    margin: 0
}

.pagination-outer .pagination {
    margin: 0;
    border: 3px solid #1e8c0a;
    overflow: hidden;
    height: 40px
}

.line {
    border-top: 5px solid #ececec
}

.pagination-outer {
    margin: 30px auto
}

.pagination-outer .pagination li>a {
    border: none;
    color: #555;
    margin: 0 5px;
    padding: 6px 15px;
    font-size: 18px
}

.pagination-outer .pagination li>a:focus {
    background: 0 0
}

.pagination-outer .pagination li.active>a,
.pagination-outer .pagination li:hover>a {
    font-weight: 700;
    color: #000;
    background-color: unset
}

.pagination-outer .pagination li.PagedList-skipToNext a,
.pagination-outer .pagination li.PagedList-skipToPrevious a {
    content: "";
    font-size: 0
}

.pagination-outer .pagination li.PagedList-skipToNext a:before {
    font-family: FontAwesome;
    content: '\f105';
    color: #8cc61f;
    font-size: 18px;
    font-weight: 700
}

.pagination-outer .pagination li.PagedList-skipToPrevious a:before {
    font-family: FontAwesome;
    content: '\f104';
    color: #8cc61f;
    font-size: 18px;
    font-weight: 700
}

.block-right-item h5,
.report a {
    color: #707070;
    text-transform: uppercase
}

.slide-pr {
    background-color: #f6f6f6;
    background-repeat: no-repeat;
    background-size: auto 100%
}

.discover,
.slide-pr .col-md-1 {
    margin-bottom: 30px
}

.slide-pr .block-left {
    overflow: hidden;
    margin: 0 auto
}

.slide-pr .block-left .block-left-item img {
    max-width: 100%;
    max-height: 100%;
    width:348px;
    height:326px;
    margin:auto;
}
.slide-pr .block-center .block-center-item img {
    max-width: 100%;
    max-height: 100%;
    width:78px;
    height:73px;
    margin:auto;
}

.block-center .block-center-item {
    margin-bottom: 40px;
    padding: 4px 0
}

.my-block-style {
    padding-right: 0
}

.block-center-item .under-img {
    display: block;
    background-color: #000;
    width: 85px;
    height: 85px;
    top: 0;
    position: absolute;
    opacity: 0
}

.block-center .block-center-item:hover .under-img {
    opacity: .6;
    border: 3px solid #1e8c0a
}

.block-right {
    padding-left: 15px
}

.block-right-item p {
    margin-top: 25px;
    line-height: 25px
}

.report {
    border: 2px solid #1e8c0a;
    width: 150px;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #fff
}

.rp {
    margin-top: 30px
}

.report:hover {
    background-color: #1e8c0a
}

.report:hover a {
    color: #fff;
    text-transform: uppercase
}

.menu-02 {
    background-color: #ececec;
    color: #000
}

.nav-tabs>li.active,
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    background-color: #f6f6f6;
    color: #000
}

.nav-tabs>li.active {
    border-top: 5px solid #1e8c0a
}

.nav-tabs>li {
    margin: 0 auto;
    border-top: 5px solid #ececec
}

.nav-tabs>li>a:hover {
    border-color: #ececec;
    color: #000
}

.nav-tabs>li>a {
    padding-bottom: 14px;
    color: #000
}

.detail-content .text-detail,
.detail-content p {
    font-family: 'Source Sans Pro';
    font-size: 14px;
    color: #8f8f8f
}

.detail-content .images img {
    margin-bottom: 40px
}

.detail-content {
    padding: 30px 0;
    border-bottom: 5px solid #ececec
}

.button button {
    width: 370px;
    height: 40px
}

.button {
    font-family: 'Source Sans Pro';
    font-size: 18px;
    color: #707070;
    margin-top: 30px;
    margin-bottom: 30px
}

.return {
    border: 2px solid #1e8c0a;
    background-color: #fff;
    padding-top: 7px;
    padding-bottom: 7px
}

.return a {
    color: #707070;
    font-size: 16px;
    text-transform: uppercase
}

.return:hover {
    background-color: #1e8c0a
}

.return:hover a {
    color: #fff
}

@media(min-width:1200px) {
    .product-02 .col-lg-4,
    .product-04 .col-lg-4 {
        float: right
    }
    .menu-02 li {
        width: 270px
    }
}

@media(max-width:1199px) {
    .all-product .product-02 .col-lg-4,
    .all-product .product-04 .col-lg-4 {
        float: right;
        margin-right: 1%
    }
    .menu-02 li {
        width: 230px
    }
    .block-center .block-center-item {
        padding: 3px 0;
        margin-bottom: 35px
    }
    .item .images {
        height: 275px
    }
}

@media(max-width:991px) {
        .slide-pr .block-left{
            margin-bottom:15px;
        }
    .all-product,
    .block-right-item h5,
    .block-right-item p,
    .my-block-style {
        text-align: center
    }
    .all-product h5 {
        margin: 20px 0
    }
    .all-product .text p {
        margin: 0
    }
    .product-01 .pull-right {
        float: none!important
    }
    .contact .details {
        margin-right: auto
    }
    .my-block-style {
        padding-right: 15px;
        margin: 0 auto;
        float: none
    }
    .block-center .block-center-item {
        margin-bottom: 0;
        padding: 0 15px
    }
    .details,
    .report {
        width: 40%;
        margin: 20px auto
    }
    .report {
        margin-bottom: 40px
    }
    .tab-content p {
        text-align: justify
    }
    .block-left-item img {
        margin: 20px auto
    }
}

@media(min-width:730px) and (max-width:991px) {
    .menu-02 li {
        width: 170px
    }
    .report {
        margin-bottom: 40px
    }
    .block-right-item h5 {
        text-align: center
    }
    .block-right-item p,
    .tab-content,
    .tab-content p {
        text-align: justify
    }
    .tab-content .images {
        margin-top: 10px;
        text-align: center
    }
    .return {
        width: 50%;
        margin: 10px auto
    }
}

@media(min-width:270px) and (max-width:729px) {
    .tab-content {
        text-align: justify!important
    }
    .menu-02 li {
        width: 100%
    }
    .report {
        margin-bottom: 40px
    }
    .block-right-item h5 {
        text-align: center
    }
    .block-right-item p,
    .tab-content p {
        text-align: justify
    }
    .tab-content .images {
        margin-top: 40px;
        text-align: center
    }
    .return {
        width: 50%;
        margin: 10px auto
    }
}

@media(max-width:767px) {
    .item .images {
        height: unset
    }
    .all-product {
        background-repeat: no-repeat;
        background-position: 50% 0;
        background-size: auto 100%
    }
}

@media(max-width:639px) {
    .my-choose .block-textarea,
    .my-choose .quote-input {
        width: 100%;
        float: none
    }
    .my-choose .send-info #btnsendQuote1 {
        width: 75%
    }
}

@media(max-width:479px) {
    .slide-pr .block-left .block-left-item img {
        width:290px;
        height:240px;
    }
    .my-choose .send-info #btnsendQuote1 {
        width: 100%
    }
}

@media(min-width:270px) and (max-width:400px) {
    .paging {
        width: unset
    }
    .paging .pagination a {
        padding-left: 5px;
        padding-right: 5px
    }
    .paging ul {
        margin-left: 20%
    }
    .details,
    .report {
        width: 70%;
        margin: 20px auto
    }
}